Bug 1933892 - youtube-dl-2021.03.02 is available
Summary: youtube-dl-2021.03.02 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-02 00:25 UTC by Upstream Release Monitoring
Modified: 2021-03-19 20:00 UTC (History)
5 users (show)

Fixed In Version: youtube-dl-2021.03.03-1.fc33 youtube-dl-2021.03.03-1.fc32 youtube-dl-2021.03.03-1.el8 youtube-dl-2021.03.03-1.el7 youtube-dl-2021.03.03-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-04 20:09:59 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2021.03.02 (#1933892) (1.06 KB, patch)
2021-03-02 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-03-02 00:25:53 UTC
Latest upstream release: 2021.03.02
Current version/release in rawhide: 2021.02.22-1.fc35
URL: https://yt-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2021-03-02 00:26:09 UTC
Created attachment 1760113 [details]
[patch] Update to 2021.03.02 (#1933892)

Comment 2 Upstream Release Monitoring 2021-03-02 00:29:44 UTC
the-new-hotness/release-monitoring.org's scratch build of youtube-dl-2021.03.02-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=62904292

Comment 3 Fedora Update System 2021-03-02 20:53:51 UTC
FEDORA-2021-5102ff36af has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-5102ff36af

Comment 4 Fedora Update System 2021-03-02 21:20:13 UTC
FEDORA-2021-fd25da53af has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-fd25da53af

Comment 5 Fedora Update System 2021-03-02 21:28:55 UTC
FEDORA-2021-3166264dc7 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-3166264dc7

Comment 6 Fedora Update System 2021-03-03 06:10:51 UTC
FEDORA-EPEL-2021-d623853b8c has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-d623853b8c

Comment 7 Fedora Update System 2021-03-03 06:10:59 UTC
FEDORA-EPEL-2021-baad593633 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-baad593633

Comment 8 Fedora Update System 2021-03-03 15:46:58 UTC
FEDORA-2021-9a69b1a413 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9a69b1a413`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9a69b1a413

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-03-03 23:04:45 UTC
FEDORA-2021-d8ddda9ffb has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-d8ddda9ffb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-d8ddda9ffb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-03-03 23:24:40 UTC
FEDORA-EPEL-2021-2f54e942f3 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-2f54e942f3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-03-03 23:52:30 UTC
FEDORA-2021-20c9d3858d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-20c9d3858d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-20c9d3858d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-03-04 00:03:37 UTC
FEDORA-EPEL-2021-e37b888afb has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-e37b888afb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2021-03-04 20:09:59 UTC
FEDORA-2021-20c9d3858d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-03-15 19:59:08 UTC
FEDORA-2021-d8ddda9ffb has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-03-18 02:48:40 UTC
FEDORA-EPEL-2021-2f54e942f3 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-03-18 04:27:21 UTC
FEDORA-EPEL-2021-e37b888afb has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2021-03-19 17:44:00 UTC
FEDORA-2021-9a69b1a413 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2021-03-19 20:00:01 UTC
FEDORA-2021-9a69b1a413 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.